* {box-sizing: border-box;}
  html {scroll-behavior: smooth;}
body,h1,h2,h3,h4,h5,h6 {font-family: "Lato", sans-serif}
.w3-bar,h1,button {font-family: "Lora", serif}
.fa-anchor,.fa-coffee {font-size:200px}
body {background-color: #fff9f2;}
.round-picture{
  position: relative;
  width: 100%;
  height: auto;
  padding-bottom: 100%;
  background-color: #bbb;
  border-radius: 50%;
  overflow: hidden;
  margin-top:10%;
  background-repeat: no-repeat;
  background-size: cover;
}
footer{
  color: #757575;
}
.catalogo{
  -webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.6);
  -moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.6);
  box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.6);
}
.catalogo_descarga {
  color: white;
  text-decoration: none;
}
.ongietorri{
  font-family: 'Qwitcher Grypen', cursive;
  margin-block-start: 0;
  color: #537280;
  font-size: 6rem;
  line-height:60px;
}
.AngelIllarramendi{
  color: white;
  font-size: 50px;
  mix-blend-mode: difference;
}


  p .ico{
    width: 2rem;
    height: 1rem;
    margin-right: 0.3rem;
    margin-top: -0.2rem;
  }
  .enlace{
    margin: 2rem;
  }
  .w3-content{
    text-wrap: balance !important;
  }

  .firma{
    font-style: italic;
  }


/* Divider: */
.h-divider {
  margin: auto;
  width: 80%;
  position: relative;
  max-width: 980px;
}

.h-divider .shadow {
  overflow: hidden;
  height: 20px;
}

.h-divider .shadow:after {
  content: '';
  display: block;
  margin: -25px auto 0;
  width: 100%;
  height: 25px;
  border-radius: 125px/12px;
  box-shadow: 0 0 8px black;
}
/* end Divider */

@media only screen and (min-width: 800px){
  .ongietorri{
    font-size: 7rem;
    line-height:10px;
  }
  .AngelIllarramendi{
    font-size: 64px;
  }
}